PLFAMADV(3)

NAME
plfamadv - Advance to the next family file on the next new page

SYNOPSIS
plfamadv()

DESCRIPTION

Advance to the next family file on the next new page.

Redacted form: plfamadv()

This function is not used in any examples.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.